.app {
    font-family: 'Montserrat', sans-serif;
}

.app h1 {
    font-family: 'Roboto Condensed', sans-serif;
}

.app h2 {
    text-align: center;
}


.form form {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 10px;
    box-sizing: border-box;
    max-width: 600px;
    margin: auto;
}

.form form input,
.form form label {
    font-size: 20px;
    box-sizing: border-box;
    margin-left: 10px;
    margin-right: 10px;
}

.form form input {
    padding: 10px;
    border-radius: 10px;
    box-shadow: 4px 4px 7px 0 rgba(0,0,0,0.4);
    -webkit-appearance: none;
    border: 1px solid rgba(0,0,0,0.4);
}

.form form label {
    margin-top: 10px;
    margin-bottom: 10px;
}

.link {
    font-family: 'Roboto Condensed', sans-serif;
    border: 1px solid rgba(0,0,0,0.4);
    background-color: #259e5c;
    padding: 10px;
    border-radius: 10px;
    color: white;
    box-sizing: border-box;
    text-decoration: none;
    font-size: 20px;
    width: auto;
    display: block;
    text-align: center;
    box-shadow: 4px 4px 7px 0 rgba(0,0,0,0.4);
    margin: 40px 10px;
}

.botones {
    display: flex;
    max-width: 600px;
    margin: auto;
    width: 100%;
}

.botones > * {
    width: 50%;
    margin-left: 10px;
    margin-right: 10px;
}

.delete-link {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    cursor: pointer;
}

.insert-link {
    width: 200px;
}

.tarjetas {
    display: flex;
    align-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.tarjetas .tarjeta {
    width: calc(50% - 20px);
    border: 1px solid rgba(0,0,0, 0.4);
    background-color: #259e5c;
    height: 150px;
    margin: 10px;
    color: white;
    box-sizing: border-box;
    border-radius: 10px;
}

.tarjetas .tarjeta a {
    width: 100%;
    color: white;
    text-decoration: none;
    text-align: center;
    display: flex;
    align-content: center;
    justify-content: center;
    align-items: center;
    height: inherit;
}




